html <- read_html(url)
alapok <- html %>% html_elements(".listing-property") %>%
	html_elements("span") %>% html_text2() %>% unique()
alapok <- alapok[!grepl(".*€.*",alapok)]
alapok
ar <- alapok[grepl(".*(ft)|€.*",alapok)][1]
ar

get_coords(df$cim[1])

url<-URLencode(paste0("http://localhost:8080/search.php?q=",df$cim[1]))
data <- head(read_json(url, simplifyVector = T),n=1)
if(length(data) == 0){
	NA
} else {
	c(data$lat,data$lon)
}

dump("df","adat.R")
dfbak <- df
source("adat.R")
